html {
     overflow: -moz-scrollbars-vertical;
}
body {
	background-color: #FFFFFF;
	margin: 0px;
	background-image: url(images/top_black.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.workspace {
	padding-top: 6px;
	padding-left: 14px;
	padding-bottom: 30px;
}
.box_bg {
	background-image: url(images/bigbox_mid-s.jpg);
	padding-right: 8px;
	padding-left: 18px;
}
.bigbox_bg {
	background-image: url(images/bigbox_mid.jpg);
	padding-right: 8px;
	padding-left: 18px;
}

.shadow_left {
	background-image: url(images/shadow_left.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.footer {
	background-color: #c7c7c7;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.border_right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FBCE8D;
}
.tags {
	color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif, Tahoma, Georgia;
	font-size: 9px;
	text-transform: uppercase;
}
a.tags_links:link, a.tags_links:active, a.tags_links:visited {
	color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif, Tahoma, Georgia;
	font-size: 9px;
	text-transform: uppercase;
}
a.tags_links:hover {
	color: #999999;
	font-family: Arial, Verdana, Helvetica, sans-serif, Tahoma, Georgia;
	font-size: 9px;
	text-transform: uppercase;

}
a.netmastery {
	color: #666666;
	text-decoration: underline;
}
.h1 {
	font-size: 24px;
	color: #FF752A;
	font-weight: bold;
}
.h2 {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #8BA341;
}
.workspace_subpage {
	padding-top: 18px;
	padding-left: 30px;
	padding-bottom: 30px;
}
.h3 {
	font-size: 14px;
	text-transform: uppercase;
	color: #FF752A;
}

.h4 {
	font-size: 13px;
	color: #000000;
}

.spliter {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #ADCD52;
}
.button {
	background-color: #ADCC52;
	color: #000000;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
}
.div_holder {
	position: relative;
	left: 0px;
	top: 0px;
}
.div_starter {
	background-color: #F5E4CB;
	border: 5px solid #ADCC52;
	height: 360px;
	width: 260px;
	padding: 20px;
	position: absolute;
	left: 300px;
	top: 450px;
	text-transform: uppercase;
	font-size: 12px;
	z-index: 2000;
}
.div_together {
	background-color: #F5E4CB;
	border: 5px solid #FFA270;
	height: 360px;
	width: 230px;
	padding: 20px;
	position: absolute;
	left: 520px;
	top: 550px;
	text-transform: uppercase;
	font-size: 12px;
}
.div_entertainer {
	background-color: #F5E4CB;
	border: 5px solid #FF752A;
	height: 360px;
	width: 230px;
	padding: 20px;
	position: absolute;
	left: 300px;
	top: 450px;
	text-transform: uppercase;
	font-size: 12px;
}
.div_work {
	background-color: #F5E4CB;
	border: 5px solid #75B01A;
	height: 360px;
	width: 230px;
	padding: 20px;
	position: absolute;
	left: 500px;
	top: 550px;
	text-transform: uppercase;
	font-size: 12px;
}
#flashy {
	z-index: 1;
}

.ul {
	list-style-image: url(images/checkmark.gif);
}
.h4 {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
.h5 {
	color: #FF752A;
	font-weight: bold;
}
a.orange:link, a.orange:active, a.orange:visited {
	color: #000000;
	text-decoration: underline;
	padding: 2px;
	font-size: 11px;
	text-transform: lowercase;
}
a.orange:hover {
	color: #000000;
	text-decoration: none;
	background-color: #FE752B;
	padding: 2px;
	font-size: 11px;
	text-transform: lowercase;
}
.h6 {

	color: #000000;
	font-weight: bold;
}
a.orangeLink:link, a.orangeLink:active, a.orangeLink:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
a.orangeLink:hover {
	font-size: 12px;
	color: #FF752A;
	text-decoration: none;
}
.td_starter_big {
	font-family: "trebuchet MS", verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	background-image: url(images/box_starter_big.gif);
	background-repeat: no-repeat;
	height: 83px;
	width: 313px;
	padding-left: 20px;
	font-weight: bold;
	color: #442B1D;
	background-position: top;
}
.td_together_big {
	font-family: "trebuchet MS", verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	background-image: url(images/box_get_together_big.gif);
	background-repeat: no-repeat;
	height: 83px;
	width: 313px;
	padding-left: 20px;
	font-weight: bold;
	color: #442B1D;
	background-position: top;
}
.td_entertainer_big {
	font-family: "trebuchet MS", verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	background-image: url(images/box_entertainer_big.gif);
	background-repeat: no-repeat;
	height: 83px;
	width: 313px;
	padding-left: 20px;
	font-weight: bold;
	color: #442B1D;
	background-position: top;
}
.td_works_big {
	font-family: "trebuchet MS", verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	background-image: url(images/box_works_big.gif);
	background-repeat: no-repeat;
	height: 83px;
	width: 313px;
	padding-left: 20px;
	font-weight: bold;
	color: #442B1D;
	background-position: top;
}
a.orange2 {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.h6 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
.h7 {

	font-size: 20px;
	font-weight: bold;
	color: #75B018;
}
.h8 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.h9 {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.padding_all {
	padding: 10px 20px;
}
.black_btn {
	background-color: #000000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}

div.error { display:none; color:#FF0000; font-size:16px; text-align:center; padding:4px 8px; border:1px dashed #ADCE52; margin:4px 0px; }
.div_starter1 {

	background-color: #F5E4CB;
	border: 5px solid #ADCC52;
	height: 200px;
	width: 200px;
	padding: 10px;
	position: absolute;
	left: 750px;
	top: 320px;
	text-transform: uppercase;
	font-size: 12px;
	z-index: 2000;
}
.hotplatters {
	color: #000000;
	font-weight: bold;
	font-size: 14px;
}
.whtheading {
	color: #ffffff;
	font-weight: bold;
	font-size: 18px;
}
.blkheading {
	color: #000000;
	font-weight: bold;
	font-size: 14px;
}

.blktxt {
	color: #000000;
	font-size: 11px;
}
